# Documentation de "Raster DownLoad"

Application permettant de télécharger une donnée raster sous forme de dalles à partir d'une emprise administrative.

## Fonctionnalités:

- Lister les dalles d'une donnée raster intersectant une emprise administrative
- Possibilité d'export de cette liste (format TXT)
- Possibilité de téléchargement des dalles de cette liste (dalle par dalle)
- Possibilité de visualiser l'emprise et les dalles sélectionnées sous forme d'image
- Possibilité de visualiser l'emprise et les dalles sélectionnées sous forme d'une carto dynamique autogénérée (Leaflet)
- Possibilité de définir un buffer autour de l'emprise
- Possibilité d'utiliser la BBOX de l'emprise comme polygone de sélection (extraction de forme rectangulaire)

## Fonctionnement et usage:

- Sélectionner un type d'emprise administrative (commune, EPCI, PNR ou SCOT)
- Sélectionner une emprise (mise à jour de la liste et autocomplétion du nom en fonction du type d'emprise choisi)
- Sélectionner le cas échéant un buffer (pour élargir l'emprise)
- Sélectionner le cas échéant si l'on veut utiliser la BBOX de l'emprise comme base d'extraction
- Sélectionner le "produit" à extraire (liste générée à partir de l'intersection avec l'emprise sélectionnée)
- Cliquer sur "Valider" pour générer la liste des dalles par intersection du produit avec l'emprise
- Le système propose alors de télécharger la liste des dalles au format TXT ou de télécharger toutes les dalles individuellement